=== debian/changelog ===
ros-indigo-jsk-tools (2.2.10-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Sat, 03 Nov 2018 00:00:00 -0000

ros-indigo-jsk-tools (2.2.9-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 02 Nov 2018 00:00:00 -0000

ros-indigo-jsk-tools (2.2.8-0trusty) trusty; urgency=high

  * Add comment for install destination (#1604 <https://github.com/jsk-ros-pkg/jsk_common/issues/1604>)
  * jsk_tools/src/jsk_tools/bag_plotter.py: Correct a line mistaken, easy but critical (#1602 <https://github.com/jsk-ros-pkg/jsk_common/issues/1602>)
  * jsk_tools/src/jsk_tools/bag_plotter.py: Add style option for line color and font size (#1601 <https://github.com/jsk-ros-pkg/jsk_common/issues/1601>)
  * [jsk_tools] add python-progressbar to run_depend (#1588 <https://github.com/jsk-ros-pkg/jsk_common/issues/1588>)
  * Contributors: Kei Okada, Ryosuke Tajima, Yuto Uchimi

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 01 Nov 2018 00:00:00 -0000

ros-indigo-jsk-tools (2.2.7-0trusty) trusty; urgency=high

  * add missing dirs into install command (#1583 <https://github.com/jsk-ros-pkg/jsk_common/issues/1583>)
    * add missing dirs into install command
  * Fix roscore regardless (#1576 <https://github.com/jsk-ros-pkg/jsk_common/issues/1576>)
    * respawn child process if -r is given
    * jsk_tools: roscore_regardless.py: fix to work at more cases
  * Contributors: Yuki Furuta, Yasuhiro Ishiguro

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 27 Jun 2018 00:00:00 -0000

ros-indigo-jsk-tools (2.2.6-0trusty) trusty; urgency=high

  * [jsk_tools] add ROS param set test (#1535 <https://github.com/jsk-ros-pkg/jsk_common/issues/1535>)
  * jsk_tools: fix sanity lib test (#1573 <https://github.com/jsk-ros-pkg/jsk_common/issues/1573>)
  * update generate_deb_status_table.py (#1539 <https://github.com/jsk-ros-pkg/jsk_common/issues/1539>)
    * default rosdistro-to is lunar
    * use python-rosdistro to create DISTRS Dict
  * Support network interface name convention from ubuntu 15.10 (#1561 <https://github.com/jsk-ros-pkg/jsk_common/issues/1561>)
    * Fixes https://github.com/jsk-ros-pkg/jsk_common/issues/1559c.f.: https://askubuntu.com/questions/702161/why-is-my-interface-now-wlp2s0-instead-of-wlan0
  * Make TopicPublishedChecker run in parallel (#1546 <https://github.com/jsk-ros-pkg/jsk_common/issues/1546>)
    * Make TopicPublishedChecker multi-processable
  * Fix undefined variable arg in rosview on bash (#1545 <https://github.com/jsk-ros-pkg/jsk_common/issues/1545>)
  * Contributors: Kentaro Wada, Shingo Kitagawa, Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 05 Jan 2018 00:00:00 -0000

ros-indigo-jsk-tools (2.2.5-0trusty) trusty; urgency=high



 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Mon, 19 Jun 2017 00:00:00 -0000

ros-indigo-jsk-tools (2.2.4-0trusty) trusty; urgency=high

  * CMakeLists.txt : fix install process, bin is already installed to /opt/ros/indigo/lib/jsk_tools/ directory (#1518 <https://github.com/jsk-ros-pkg/jsk_common/issues/1518>)
  * Remove import error message in ros_console.py, Because python-colorama is installed via apt (#1517 <https://github.com/jsk-ros-pkg/jsk_common/issues/1517>)
  * Contributors: Kei Okada, Kentaro Wada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Wed, 14 Jun 2017 00:00:00 -0000

ros-indigo-jsk-tools (2.2.3-0trusty) trusty; urgency=high

  * jsk_tools/src/jsk_tools/migration.py: Fix migration of from XXX.[srv|msg] import YYY (#1506 <https://github.com/jsk-ros-pkg/jsk_common/issues/1506>)
  * jsk_tools/src/generate_deb_status_table.py: Add python-tabulate-pip as a dependency (#1505 <https://github.com/jsk-ros-pkg/jsk_common/issues/1505>)
  * [jsk_tools] Improve test_topic_published.py (check /use_sim_time neatly) (#1504 <https://github.com/jsk-ros-pkg/jsk_common/issues/1504>)
    * jsk_tools/src/test_topic_published.py: Simplify negative check in test_topic_published.py
    * Check /clock publication neatly and fails if timed out
    * Use PublishChecker merge in ros/ros_comm
  * jsk_tools/src/generate_deb_status_table.py: Cope with arm64 for deb status table (#1503 <https://github.com/jsk-ros-pkg/jsk_common/issues/1503>)
  * Contributors: Kentaro Wada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Thu, 23 Mar 2017 00:00:00 -0000

ros-indigo-jsk-tools (2.2.2-0trusty) trusty; urgency=high

  * package.xml : rosemacs-el is only available until precise, from indigo, we uses rosemacs (#1497 <https://github.com/jsk-ros-pkg/jsk_common/issues/1497>)
  * src/rostopic_host_sanity : Check host sanity with a script
  * Contributors: Kei Okada, Kentaro Wada

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Fri, 30 Dec 2016 00:00:00 -0000

ros-indigo-jsk-tools (2.2.1-0trusty) trusty; urgency=high

  * env-hooks/99.jsk_tools.sh: Set WITHOUT_ROS_PROMPT at _update_prompt to fix #1494 <https://github.com/jsk-ros-pkg/jsk_common/issues/1494>
  * src/generate_deb_status_table.py : Cope with xenial + arm for deb status table (#1491 <https://github.com/jsk-ros-pkg/jsk_common/issues/1491>)
  * src/generate_deb_status_table.py : Support arm build in
    generate_deb_status_table.py : Generate deb release table with python script (#1490 <https://github.com/jsk-ros-pkg/jsk_common/issues/1490>)
  * [jsk_tools][99.jsk_tools.sh] fix: issue #1472 <https://github.com/jsk-ros-pkg/jsk_common/issues/1472>
  * Contributors: Kentaro Wada, Yuki Furuta

 -- Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>  Tue, 13 Dec 2016 00:00:00 -0000

ros-indigo-jsk-tools (2.2.0-0trusty) trusty; urgency=high

  * jsk_tools/src/post_to_slack_server: Post to slack via String message input (#1466 <https://github.com/jsk-ros-pkg/jsk_common/issues/1466>)
  * jsk_tools/src/jsk_tools/migration.py: Add utility class to migrate rosmsg (#1464 <https://github.com/jsk-ros-pkg/jsk_common/issues/1464>)
  * jsk_tools/src/jsk_tools/sanity_lib.py : Support echo_noarr in
    checkTopicIsPublished (#1459 <https://github.com/jsk-ros-pkg/jsk_common/issues/1459>)

