=== debian/control ===
Source: ros-indigo-jsk-tools
Section: misc
Priority: extra
Maintainer: Ryohei Ueda <ueda@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), git, ros-indigo-catkin, ros-indigo-rosgraph-msgs, ros-indigo-roslint, ros-indigo-rostest
Homepage: http://ros.org/wiki/jsk_tools
Standards-Version: 3.9.2

Package: ros-indigo-jsk-tools
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, iproute2, python-colorama, python-progressbar, python-requests, python-rosdep, python-texttable, ros-indigo-axis-camera, ros-indigo-cv-bridge, ros-indigo-jsk-gui-msgs, ros-indigo-jsk-network-tools, ros-indigo-jsk-topic-tools, ros-indigo-pr2-computer-monitor, ros-indigo-rosbag, ros-indigo-rosemacs, ros-indigo-rosgraph-msgs, ros-indigo-rospy, ros-indigo-rqt-reconfigure
Description: Includes emacs scripts, ros tool alias generator, and launch doc generator.
